//apt-ftparchive.conf
Dir {
        ArchiveDir              ".";
        CacheDir                "cache";
};

Default {
        Contents::Compress      "gzip bzip2";
        Packages::Compress      ". gzip bzip2";
        Sources::Compress       ". gzip bzip2";
};

TreeDefault {
        Directory               "pool/$(DIST)/$(SECTION)";
        SrcDirectory            "pool/$(DIST)/$(SECTION)";
};

Tree "dists/judaspriest" {
        Sections                "main";
        Architectures           "All all";
};
